Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Admin Help Me O This Plugin Is Incompatible With Mybb 1.8.10
#1
please boss @Dealwap

please the plugin u gave me showing

This plugin is
incompatible with
MyBB 1.8.10


Attached Files Thumbnail(s)
   
I am proudly Founder of https://www.azeeztech.com.ng


Possibly Related Threads...
Thread Author Replies Views Last Post
  SHARED: Adult.xyz Mybb Plugin JoblessboiOS 1 218 02-11-2019, 11:15 AM
Last Post: Aphatheology
  HELP: Installing Mybb flemxy 3 216 12-13-2017, 12:13 AM
Last Post: dot9e
  HELP: Code Or Plugin Needed To Like Or Quote Post On Wordpress maximus 5 683 03-21-2017, 12:33 AM
Last Post: Harsh
  HELP: I Want To Creat A Peer To Peer Networking Script Cluck Here Admin Joseph Falls 9 1,031 02-11-2017, 09:46 PM
Last Post: Ajnet



Users browsing this thread: 1 Guest(s)

About Nigeria's Creative Talents

Nigeria's Creative Talents is an online community where every creative Nigerians can share ideas with themselves.

For any more information, please use our contact form.

              User Links

              Advertise